<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
   <gradient
       android:startColor="#D73672"
       android:endColor="#FF4B8A"
      android:angle="90" />
</shape>